/**
 *
 * ********************************* ENGLISH *********************************
 * 
 * --- Copyright notice :
 * 
 * Copyright 2015 DOSI AMU (Frédéric Bloise)
 * 
 * 
 * --- Statement of copying permission
 * 
 * This file is part of 6PO.
 * 
 * 6PO is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 * 
 * 6PO is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with 6PO; if not, write to the Free Software
 * Foundation, 51 Franklin Street, Fifth Floor Boston, MA 02110-1301 USA
 * 
 * *********** TRADUCTION FRANÇAISE PERSONNELLE SANS VALEUR LÉGALE ***********
 *
 * --- Notice de Copyright :
 * 
 * Copyright 2015 DOSI AMU (Frédéric Bloise)
 * 
 * 
 * --- Déclaration de permission de copie
 *
 * Ce fichier fait partie de 6PO.
 * 
 * 6PO est un logiciel libre : vous pouvez le redistribuer ou le modifier
 * selon les termes de la Licence Publique Générale GNU telle qu'elle est
 * publiée par la Free Software Foundation ; soit la version 3 de la Licence,
 * soit (à votre choix) une quelconque version ultérieure.
 * 
 * 6PO est distribué dans l'espoir qu'il soit utile, mais SANS AUCUNE
 * GARANTIE ; sans même la garantie implicite de COMMERCIALISATION ou 
 * d'ADAPTATION DANS UN BUT PARTICULIER. Voir la Licence publique Générale GNU
 * pour plus de détails.
 * 
 * Vous devriez avoir reçu une copie de la Licence Publique Générale GNU avec 
 * 6PO ; si ça n'était pas le cas, écrivez à la Free Software Foundation,
 * 51 Franklin Street, Fifth Floor Boston, MA 02110-1301 USA
 * 
 */

body
{
	font-family: "Segoe UI", Tahoma, Helvetica, freesans, sans-serif;
	font-size: 90%;
	margin: 10px;
	color: #333;
	background-color: #fff;
}

h1, h2
{
	font-size: 1.5em;
	font-weight: normal;
}

h2
{
	font-size: 1.3em;
}

legend
{
	font-weight: bold;
	color: #333;
}

.filedrag
{
	display: none;
	font-weight: bold;
	text-align: center;
	padding: 1em 0;
	margin: 1em 0;
	color: #555;
	border: 2px dashed #555;
	border-radius: 7px;
	cursor: default;
}

.filedraghover
{
	display: none;
	font-weight: bold;
	text-align: center;
	padding: 1em 0;
	margin: 1em 0;
	border: 2px dashed #555;
	border-radius: 7px;
	cursor: default;
	color: #f00;
	border-color: #f00;
	border-style: solid;
	box-shadow: inset 0 3px 4px #888;
}

img
{
	max-width: 100%;
}

pre
{
	width: 95%;
	height: 8em;
	font-family: monospace;
	font-size: 0.9em;
	padding: 1px 2px;
	margin: 0 0 1em auto;
	border: 1px inset #666;
	background-color: #eee;
	overflow: auto;
}

.messages
{
	padding: 0 10px;
	margin: 1em 0;
	border: 1px solid #999;
}

.progress p
{
	display: block;
	/*width: 600px;*/
	padding: 2px 5px;
	margin: 2px 0;
	border: 1px inset #446;
	border-radius: 5px;
	background: #eee url("progress.png") 100% 0 repeat-y;
}

.progress p.success
{
	background: #0c0 none 0 0 no-repeat;
}

.progress p.failed
{
	background: #c00 none 0 0 no-repeat;
}

tr.invisible {
	display:none; 
}

a img  
{  
	border: none;  
}  

table.invisible {
 display:none;
}

#overlay {
	visibility: hidden;
	position: fixed;
	left: 0px;
	top: 0px;
	width:100%;
	height:100%;
	text-align:center;
	z-index: 1000;
}

#overlay div {
	width:300px;
	margin: 100px auto;
	background-color: #fff;
	border:1px solid #000;
	padding:15px;
	text-align:center;
}

.zoom {
	height:120px;
	line-height:10px;
}
.zoom p {
	height:120px;
}
.zoom img {
	width:64px;
}
.zoom span.unbreakable {
	display: inline-block;
	transition: 0.1s;
	padding: 15px;
}
.zoom span.unbreakable:hover {
	-ms-transform-origin: 50% 50%; /* IE 9 */
    	-ms-transform: scale(1.3,1.3); /* IE 9 */
    	-webkit-transform-origin: 50% 50%; /* Chrome, Safari, Opera */
    	-webkit-transform: scale(1.3,1.3); /* Chrome, Safari, Opera */
    	transform-origin: 50% 50%;
    	transform: scale(1.3,1.3);
}
.zoom span.unbreakable.selected {
	-ms-transform-origin: 50% 50%; /* IE 9 */
    	-ms-transform: scale(1.3,1.3); /* IE 9 */
    	-webkit-transform-origin: 50% 50%; /* Chrome, Safari, Opera */
    	-webkit-transform: scale(1.3,1.3); /* Chrome, Safari, Opera */
    	transform-origin: 50% 50%;
    	transform: scale(1.3,1.3);
}
.zoom a:link {
	text-decoration: none;
	color : black;
}
.zoom a:visited {
	text-decoration: none;
	color : black;
}

.wrong-range {
	background : red;
} 
